
Application: gvSIG desktop - gvSIG bugs #2918
No deja instalar bibliotecas de símbolos
10/19/2014 07:11 PM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2254-testing
Severity: Blocker Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2252 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Reportado por Ricardo Castro en lista de usuarios:

Estimados: Acabo de descargar gvSIG 2.1 RC2 cuando pretendo instalar la 
simbologia desde el admiistrador de complementos me arroja el siguiente error

    -  required: org.gvsig.app.mainplugin -ge 2.1.57-0 (
    org.gvsig.app.document.layout2.app.mainplugin )

Esto no ocurria con las versiones anteriores, hace unos dias instale el buil 
2247  y no tuve inconvenientes.
La instalacion es en Windows 8 de 64 bits

He probado a instalar un par de bibliotecas de símbolos en Linux 64 bits y tampoco deja. En concreto he probado con la de Geology
y la de Military.
Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2919: No deja instalar e... Invalid 10/19/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2921: No deja instalar c... Invalid 10/19/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2938: No deja instalar c... Closed 10/24/2014

History
#1 - 10/19/2014 07:18 PM - Álvaro Anguix
- Related to gvSIG bugs #2919: No deja instalar el complemento "Portable View" added

#2 - 10/19/2014 07:24 PM - Álvaro Anguix
- Related to gvSIG bugs #2921: No deja instalar complemento "Map Sheets" added

#3 - 10/20/2014 11:55 AM - Álvaro Anguix

Seleccionando el repositorio de testing sí deja instalar este complemento.

#4 - 10/24/2014 09:09 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2938: No deja instalar complementos added
#5 - 10/24/2014 09:10 AM - Joaquín  del Cerro Murciano
- Status changed from New to Invalid

#6 - 10/24/2014 09:10 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2254-testing

Files
gvSIG.log 394 KB 10/19/2014 Álvaro Anguix
